GM-FIXUP_SERVER(8)

NAME
gm-fixup_server - apply fixup scripts to an SQL database for GNUmed

SYNOPSIS
gm-fixup_server VERSION

DESCRIPTION
gm-fixup_server is a simple helper script which is provided by the Debian GNU/Linux distribution to simplify applying fixups to the GNUmed database VERSION

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).

REVISION

$Id: gm-fixup_server.8,v 1.1 2009-06-17 09:18:56 ncq Exp $